:root {
  --cassiopeia-color-primary: #35546f);
  --cassiopeia-color-link: #35546f;
  --cassiopeia-color-hover: hsl(351deg, 33%, 44%);
}

.header.container-header {
	background: #35546f;
}

.form-group > label {
	font-weight: bold;
}

.form-hint {
	margin-top: -1em;
	font-size: .9em;
	color: #666;
}

.conditional {
	padding-left: 1rem;
	border-left: 1px solid darkgray;
	margin-left: 1rem;
}


.form-group.row div:nth-of-type(1) {
	margin-top: .2rem;
}

.form-group.row label:nth-child(1) {
	margin-top: 1rem;
}

.form-check.form-check-inline {
	display: block;
}

.brand-logo img {
	width: 400px !important;
}
